body {
	background-color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.5em;
	line-height:1.5em;
	color:#000;
	margin: 0;
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: lithos;
    src: url(../fonts/lithos.ttf);
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 14px;
}

.logo{
	margin-top:0px;	
	margin-bottom:15px;	
	z-index:9999;
	position: relative;
}

h1.title{
	color:#7e0b0b;
}

.modal .btn{
	margin:0px !important;
}

.cusbtn{
	padding:10px 80px 10px 15px;
	color:#fff;
	text-transform: uppercase;
	margin:0 15px;
}

.newsitem{
	margin-bottom: 15px
}

.cusbtn:hover{
	color:#fff;
}

.subreviews{
	background: #f5f5f5;
	padding:30px 0px;
}

.subreviews h2{
	margin-top:0px;
}

.reserveren{
	background:#7e0b0b;
	padding:15px;
	color:#fff;
}

.nopad{
	padding-right:0px;
}

.graybg{
	background:#ebebeb;
	padding:20px;
}
.graybg h4{
	margin:0px;
}

.moreinf{
	color:#7e0b0b;
	float:right;
	position: absolute;
	bottom:20px;
	right:20px;
}

.titright{
	margin-left:40px;
	color:#7e0b0b;
	font-size: 230%;
}

.reserveren h2{
	margin-top:0px;
}

.cusbtn.res:hover,.cusbtn.act:hover{
	background-color:#a75959;
}

.cusbtn.omg:hover{
	background-color:#4d3929;
}

.cusbtn.res{
	background-image: url("img/bed.png");
	background-color:#7e0b0b;
	background-repeat: no-repeat;
	background-position: center  right 15px;

}

.cusbtn.act{
	background-image: url("img/tag.png");
	background-color:#7e0b0b;
	background-repeat: no-repeat;
	background-position: center  right 15px;
}

.cusbtn.omg{
	background-image: url("img/euro.png");
	background-color:#b0a080;
	background-repeat: no-repeat;
	background-position: center  right 15px;
} 



blockquote{
	padding: 0px 0px;
    margin: 0 0 20px;
    font-size: 120%;
    border-bottom: 2px solid #000;
    border-left:0px;
    font-weight:500;
    padding-bottom:10px;
    margin-bottom: 30px;
}

.top{
	position: absolute;
    z-index: 999;
    left: 0px;
    right: 0px;
}

.rel{
	position: relative;
}

.arrowdown {
    position: absolute;
    z-index: 0;
    bottom: 60px;
    left: calc(50% - 70px);
    width: 140px;
    height: 80px;
    text-align: center;
    color: #fff;
}

.adresbalk{
	background:rgba(0,0,0,0.6);
	padding:5px 15px;
	color:#fff;
	z-index: 100;
	position: relative;
}

.adresbalk a{
	color:#fff;
	font-size: 120%;
	line-height: 80%
}	

.titleoverlay .overlay{
	position: absolute;
	left:15px;
	top:20px;
	padding:10px 15px;
	background:#b0a080;
	color:#fff;
}

#secondblocks .titleoverlay .overlay{
	top:auto;
	bottom:20px;
}

.lightred .titleoverlay .overlay{
	background:#a75959;
}

.darkred .titleoverlay .overlay{
	background:#7e0b0b;
}
.titleoverlay .overlay h3{
	margin:0px;
	font-size:110%;
	font-family: lithos;
	font-weight: 600;
}

section#firstblocks{
	background:url(img/blocksbg.jpg) no-repeat center;
	margin-top:-55px;
}

#firstblocks img, #secondblocks img{
	border:2px solid #fff;
	box-shadow:0px 2px 10px 0px rgba(0,0,0,0.3)
}

.carousel-indicators{
	display: none;
}

.navbar-default {
    background-color: #b0a080;
    border-color: #b0a080;
    border-radius:0;
}

.menubg{
	position: absolute;
	left:0px;
	right:0px;
	top:15px;

}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 110%;
}

.navbar{
	margin-bottom:15px;	
	margin-top:15px;	
	padding-left:25%;
	border:0px;
}

.navbar-toggle
{
	background-color:#FFFFFF;
	font-size:12px;	
}

.navbar-toggle span
{
	background-color:#000;
}

.navbar-collapse
{
	max-height:none !important;	
}

.dropdown-menu{
	border:0px;
	border-radius: 0px;
	font-size:100%;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #4d3929;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.active{
	color: #fff;
    background-color: #4d3929;
}

.dropdown-menu a{
	color:#fff;
}

section#usp{
	background:url(img/back.jpg) no-repeat center top;
	padding:40px 0px;
	font-size:140%;
	line-height: 150%;
}

section#usp .darkred{
	background:#7e0b0b;
	color:#fff;
	padding:30px;
}

section#usp .lightbrown{
	background:#b0a080;
	color:#fff;
	padding:30px;
}

section#usp h3{
	margin-top:0px;
	font-family: lithos;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img
{
	margin:auto;
}

#rightblock ul{
	list-style: none;
	padding-left:20px;
}

#rightblock li{
	font-size:100%;
	margin:0px 0;
}

#leftblock a{
	color:#7e0b0b;
}

#rightblock li:before {
  content: '\f00c'; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  margin:0 5px 0 -23px;
  color:#fff;

}

section#morenews{
	background:url(img/meernieuws.jpg) center no-repeat;
	color:#fff;
	font-size:200%;
	padding:25px 0px;
	font-weight: 600;
	text-align: center;
}

#zoover-widget-entity-container{
	padding:15px;
}

.zvr-widget .acco-name.section{
	border-bottom:0px!important
}

.zoover .zvr-widget a{
	color:#000 !important;

}

.cta-link{
	display: none !important;
}

.zoover .zvr-widget .acco-name a{
	font-size: 150%!important;
	font-style: italic;
}

.zoover .review-details>li:before{
	content:"" !important;
}

.zoover ul{
	font-size: 130%;
}

.zoover .zvr-widget .score-container {
    width: 100px;
    height: 48px;
    line-height: 48px;
    border: solid 0px #008fc5 !important;
    border-radius: 0px;
    margin: 10px auto;
    background-color: #bee9fa;
}

.zoover .zvr-widget .score .score-value {
    font-size: 20px;
    color: #000 !important;
    text-align: center;
    z-index: 1;
}

.stertop h5{
	margin:0;
}

.ratinghome {
    position: absolute;
    top: 100px;
    right: 10%;
    background: #7e0b0b;
    border:3px solid #fff;
    padding: 20px 25px;
    border-radius: 100%;
    z-index: 998;
    text-align: center;
    font-size: 80%;
    color:#fff;
    line-height: 130%;
    font-family: 'Montserrat', sans-serif;
}

.ratinghome a{
	color:#fff;
}

.recitem p{
	margin-top:15px;
	font-size:130%;
	line-height: 130%;
	font-weight: 400;
	font-style: italic;
}


.average{
	font-size:500%;
	line-height: 100%;
	font-weight: 300
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
}

/* Set the fixed height of the footer here */
#footer {
  padding-top:10px;
  min-height: 150px;
  background:#4d3929;
  padding-bottom:10px;
  color:#fff;
}

.zoover .zvr-widget{
	overflow: visible;
}

.zoover .zvr-widget-container{
	border:1px solid #d7d7d7!important;
	border-radius: 0px !important;
}

section#maps{
	overflow: hidden
}

.zoover .label{
	color:#000;
	display: block;
	font-size:100%;
    float: left;
    max-width: 80%;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    z-index: 2;
    font-style: italic;
    font-weight: 500;
}

.zoover .zvr-widget .review-details li .value {
    color: #000;
    display: block;
    float: right;
    position: relative;
    text-align: right;
    z-index: 2;
}

section#maps .overlay{
   background:transparent; 
   position:relative; 
   width:1920px;
   height:300px; /* your iframe height */
   top:300px;  /* your iframe height */
   margin-top:-300px;  /* your iframe height */
}

section#firstblocks .col-md-3:hover .hovert{
	opacity: 1;
}

.hovert{
	position: absolute;
	left:15px;
	top:0px;
	right:15px;
	bottom:0px;
	background:url(img/bgblokje.jpg);
	color:#fff;
	padding:15px;
	font-size:110%;
	z-index:9999;
	opacity: 0;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.hovert h3{
	margin-top:0px;
}

.fadehoofd2 .arrowdown{
	display: none
}

#footer a{
	color:#b0a080;
}

.spacer
{
	height:30px;
}

.spacer2 {
	height: 15px;
}

.red
{
	color:red;
}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Carousel aanpassingen
///////////////////////////////////////
*/


	.carousel-inner>.item>img, .carousel-inner>.item>a>img
	{
		margin:auto;
	}

	.carousel-indicators {
		bottom: -10%;
	}

	.carousel:hover .carousel-indicators {
		bottom: 2%;
	}

	.carousel-control, .carousel-indicators {
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
	}

	.carousel-control.left {
		left: -10%;
		opacity: 0;
	}

	.carousel:hover  .carousel-control.left {
		left: 0%;
		opacity: 0.5;
	}

	.carousel-control.right {
		right: -10%;
		opacity: 0;
	}

	.carousel:hover  .carousel-control.right {
		right: 0%;
		opacity: 0.5;
	}

	.carousel {
		overflow: hidden;
	}

	.carousel-caption {
	    left: 10%;
	    right: 30%;
	    bottom: 20%;
	    text-align: left;
	}
	@media (min-width: 768px) {

		.carousel-caption h2 {
		    font-size: 250%;
		    display: inline-block;
		    font-family: lithos;
		}

		.carousel-caption p {
		    font-size: 250%;
		}
	}

	/*
	  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
	  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
	  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
	  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
	*/
	.carousel-fade .carousel-inner .item {
	  opacity: 0;
	  transition-property: opacity;
	}

	.carousel-fade .carousel-inner .active {
	  opacity: 1;
	}

	.carousel-fade .carousel-inner .active.left,
	.carousel-fade .carousel-inner .active.right {
	  left: 0;
	  opacity: 0;
	  z-index: 1;
	}

	.carousel-fade .carousel-inner .next.left,
	.carousel-fade .carousel-inner .prev.right {
	  opacity: 1;
	}

	.carousel-fade .carousel-control {
	  z-index: 2;
	}

	/*
	  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
	  Need to override the 3.3 new styles for modern browsers & apply opacity
	*/
	@media all and (transform-3d), (-webkit-transform-3d) {
	    .carousel-fade .carousel-inner > .item.next,
	    .carousel-fade .carousel-inner > .item.active.right {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .carousel-fade .carousel-inner > .item.prev,
	    .carousel-fade .carousel-inner > .item.active.left {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .carousel-fade .carousel-inner > .item.next.left,
	    .carousel-fade .carousel-inner > .item.prev.right,
	    .carousel-fade .carousel-inner > .item.active {
	      opacity: 1;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	}

	/* Chrome, Safari, Opera */
	@-webkit-keyframes entrance
	{
	from {
		opacity: 0;
		margin-left: -10px;
		}
	to {opacity: 1;
		margin-left: 0px;}
	}

	/* Standard syntax */
	@keyframes entrance
	{
	from {
		opacity: 0;
		margin-left: -10px;
		}
	to {opacity: 1;
		margin-left: 0px;}
	}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
EINDE carousel aanpassingen 
///////////////////////////////////////
*/

@media(max-width:991px){
	.top{
		position: relative;
	}

	.top .container{
		padding-left:0px;
		padding-right: 0px;
	}
	.menubg{
		position: relative;
		top:0px;

	}

	.navbar{
		padding-left:0px;

	}
	.navbar-collapse{
		padding-left:0px;
		padding-right:0px;
	}

	.navbar{
		margin-top:0px;
		margin-bottom:0px;
	}

	.navbar-default .navbar-nav>li>a{
		font-size:100%;
	}
	.ratinghome{
		top:170px;
	}

	#wrap{
		overflow: hidden
	}

	.cusbtn{
		padding:10px 15px;
	}
	.cusbtn.res{
	background-image: none;
	background-color:#7e0b0b;
	background-repeat: no-repeat;
	background-position: center  right 15px;

	}

	.cusbtn.act{
		background-image: none;
		background-color:#7e0b0b;
		background-repeat: no-repeat;
		background-position: center  right 15px;
	}

	.cusbtn.omg{
		background-image: none;
		background-color:#b0a080;
		background-repeat: no-repeat;
		background-position: center  right 15px;
	}
	.titleoverlay .overlay {
	    position: absolute;
	    left: 15px;
	    top: 20px;
	    padding: 10px 8px;
	    background: #b0a080;
	    color: #fff;
	}
	.titleoverlay .overlay h3 {
	    margin: 0px;
	    font-size: 100%;
	    font-family: lithos;
	    font-weight: 600;
	}
	section#morenews {
	    background: url(img/meernieuws.jpg) center no-repeat;
	    color: #fff;
	    font-size: 122%;
	    padding: 25px 0px;
	    font-weight: 600;
	    text-align: center;
	}
	section#usp {
	    background: url(img/back.jpg) no-repeat center top;
	    padding: 40px 0px;
	    font-size: 100%;
	    /* line-height: 150%; */
	}
	section#usp .lightbrown {
	    background: #b0a080;
	    color: #fff;
	    padding: 30px 15px;
	}
	.newsitemimg, .fototje{
		z-index:999;
	}
}
@media(max-width: 766px){
	.moblogo{
		background:#7e0b0b;
		text-align: center;
	}
	.logo{
		margin:0 auto;
	}
	.adresbalk{
		font-size: 120%;
		padding:10px 0px;
	}
	.ratinghome{
		display: none;
	}
	.navbar-toggle {
	    background: #7e0b0b;
	    color: #fff;
	    font-size: 120%;
	    margin-top: 5px;
	}
	
	.adres{
		margin-top:15px;
		text-align: right;
	}
	.adres a{
		font-size:130%;
		margin:5px;
		padding-top:10px;
		color:#000;
	}
	.adres a .fa{
		color:#7e0b0b;
	}
}